# == Class: mumble::service
#
# This class manages mumble-server service.
#
# === Parameters
#
# [*service*] - The name of the managed service.
#
# === Requires
#
# The mumble::install class.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class mumble::service {
	service { $service:
		ensure  => running,
		enable  => true,
		require => Class['mumble::install'],
	}
}
